@charset "utf-8";
/* CSS Document */
/*This is the Pearson BLUE 'skin' */


#strapline {
	background-image: url(strapline.png);
}
h1 {
	color: #364395;
}
h2 {
	color: #205f9f;
}
h3 {
	color: #006da4;
}
h4 {
	color: #0080aa;
}
.invert h1 {
	/*override branding colour when on dark background*/
	color:white;
}
.hero a:visited {
	color:white;
}
.navboxTitle {
	background-color: #52a7ea;
}
.linkButton {
	background-color: #52a7ea;
}
.linkButton:hover {
	background-color: black;
	-moz-box-shadow: 1px 1px 5px #333333;
	-webkit-box-shadow: 1px 1px 5px #333333;
	box-shadow: 1px 1px 5px #333333;
}
.linkHand {
	color:#364395;
	background-image: url(hand.png);
}
.current .navboxTitle{
	background-color:#759206; !important
}
